
.prinz-share-icons {
    display: flex;
}
@media (min-width: 48em) {
    .prinz-share-icons {
    }
}
.prinz-share-icons > a {
    flex: 1 1 14.2857142857%;
    max-width: 3rem;
    margin: 0 5px 0 0;
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
    display: inline-block;
    border-radius: 5px;
}
.prinz-share-mobile .prinz-share-icons > a {
    flex: 1 1;
    max-width: none;
    margin: 0;
    color: #fff;
    font-size: 1.25rem;
    text-align: center;
    display: inline-block;
    border-radius: 0;
}

.prinz-share-icons > a.facebook {
    background-color: #3B5998;
}
.prinz-share-icons > a.fb-messenger {
    background-color: #448bff;
}
.prinz-share-icons > a.telegram {
    background-color: #1c8adb;
}
.prinz-share-icons > a.twitter {
    background-color: #4099FF;
}
.prinz-share-icons > a.whatsapp {
    background-color: #4dc247;
}
.prinz-share-icons > a.scroll-to-top {
    margin-left: .5rem;
    background-color: #E64343;
    border-radius: 5px 0 0;
}
.prinz-share-icons > a.flipboard {
    background-color: #E64343;
}
.prinz-share-icons > a.pocket {
    background-color: #ED4055;
}
.prinz-share-icons > a.email {
    background-color: #99999C;
}
.prinz-share-icons > a:hover {
    color: #fff;
    background: #555;
}

@media (min-width: 64em) {
    /* Hide some icons on desktop */
    .prinz-share-icons > a.whatsapp,
    .prinz-share-icons > a.telegram,
    .prinz-share-icons > a.scroll-to-top
    {
        display: none;
    }
}
@media (max-width: 64em) {
    .prinz-share-icons > a.email {
        border-radius: 0 5px 0 0;
    }
}